Modify

Opened 7 years ago

Closed 7 years ago

#2348 closed defect (invalid)

works not changed to a new revision of timing and estimation plugin

Reported by: didley@… Owned by: bobbysmith007
Priority: normal Component: TimingAndEstimationPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.11

Description

I'm using this plugin since a while. Now a changed to new revision r2970 of it. After this I can't see the plugin through WebAdmin. I add the row timingandestimationplugin.*=enabled in the config file. But it works not.

I'm working with Trac 0.11dev. What can be wrong?

Attachments (0)

Change History (2)

comment:1 Changed 7 years ago by didley@…

additional this error log:

2008-01-03 11:44:09,401 Trac[loader] ERROR: Skipping "timingandestimationplugin = timingandestimationplugin": (can't import "No module named transform")

I did read #2192 also.

comment:2 Changed 7 years ago by didley@…

  • Resolution set to invalid
  • Status changed from new to closed

I see I do need realy Genshi >4.x. The newest trunc of genshi contains a file named transform. I can't compile the newest trunc of genshi because the compiler get the message

error: Python was built with Visual Studio 2003; extensions must be built with a compiler than can generate compatible binaries. Visual Studio 2003 was not found on this system. If you have Cygwin installed, you can try compiling with MingW32, by passing "-c mingw32" to setup.py.

I'm now in contact with genshi developers.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.